gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000252

SquirrelMail の sqimap_mailbox_select コマンドにおける任意の IMAP コマンドを挿入される脆弱性

5.0
2007/04/01 00:00
CVE-2006-0377

JVNDB-2006-000252

SquirrelMail の sqimap_mailbox_select コマンドにおける任意の IMAP コマンドを挿入される脆弱性
概要
SquirrelMail にはメールボックスで使用される sqimap_mailbox_select パラメータにおいて改行コードの処理が不適切であるため、任意の IMAP コマンドが挿入可能となる脆弱性が存在します。
想定される影響と対策
リモートの攻撃者に悪用された場合、標的ユーザの権限で任意の IMAP コマンドを実行されてしまう可能性があります。
JVNDB-2006-000252は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2006-0377
公表日2006/05/01 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。